RubyGems Navigation menu

less_simple 0.1.4

Adds default interpolation values to the Simple backend for I18n

Gemfile
          gem 'less_simple', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install less_simple
  
  
  
  
  
  
  

Authors:

  • Ryan Angilly

Owners:

Total downloads 6,850

For this version 1,431

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - January 10, 2011 (6 KB)
  2. 0.1.3 - January 10, 2011 (6 KB)
  3. 0.1.2 - July 19, 2010 (6 KB)
  4. 0.1.1 - July 19, 2010 (6 KB)
  5. 0.1.0 - July 19, 2010 (6 KB)

Runtime Dependencies: